# Asterisk Project : Asterisk 12 AGICommand_speech destroy

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH DESTROY

### Synopsis

Destroys a speech object.

### Description

Destroy the speech object created by `SPEECH CREATE`.

### Syntax

    SPEECH DESTROY

##### Arguments

### See Also

- Asterisk 12 AGICommand_speech create

### Import Version

This documentation was imported from Asterisk Version Unknown